.swiper-swiper-pagination {
  position: relative;
  width: 100%;
  height: 2px;
  margin-top: 32px;
  background: rgba(255, 255, 255, .15);
}

.swiper-pagination-progressbar-fill {
  background: #fff;
  transition: transform .6s linear;
}

.section-preview-video .swiper {
  padding-bottom: 30px;
}

.section-preview-video .swiper-scrollbar {
  left: 0;
  --swiper-scrollbar-size: 6px;
  bottom: 0;
  border-radius: 50px;
  background: rgba(var(--color-entry-line), .2);
}
.section-preview-video .video-info{
  color: rgb(var(--color-light-text));
}
.section-preview-video .swiper-scrollbar .swiper-scrollbar-drag {
  background: rgb(var(--color-entry-line));
}

.section-preview-video .body3 {
  font-size: 16px;
}